## Database Dump
## -------------------------------------------------------
## Server version	4.1.0-alpha-max-debug
## Mon, 22 Mar 2004 01:21:44 -0600
## -------------------------------------------------------


##
## Table structure for table 'admin'
##

DROP TABLE IF EXISTS admin;
CREATE TABLE IF NOT EXISTS `admin` (  `ID` int(11) NOT NULL auto_increment,  `Username` varchar(32) NOT NULL default '',  `Password` text NOT NULL,  PRIMARY KEY  (`ID`)) TYPE=MyISAM CHARSET=latin1;

##
## Dumping data for table 'admin'
##


LOCK TABLES admin WRITE;
INSERT INTO admin VALUES (1, 'admin', 'e10adc3949ba59abbe56e057f20f883e');
UNLOCK TABLES;

##
## Table structure for table 'categories'
##

DROP TABLE IF EXISTS categories;
CREATE TABLE IF NOT EXISTS `categories` (  `ID` int(11) NOT NULL auto_increment,  `Title` char(32) NOT NULL default '',  PRIMARY KEY  (`ID`)) TYPE=MyISAM CHARSET=latin1;

##
## Dumping data for table 'categories'
##


LOCK TABLES categories WRITE;
INSERT INTO categories VALUES (1, 'Business & Economy');
INSERT INTO categories VALUES (2, 'Computers & Internet');
INSERT INTO categories VALUES (3, 'News & Media');
INSERT INTO categories VALUES (4, 'Entertainment');
INSERT INTO categories VALUES (5, 'Recreation & Sports');
INSERT INTO categories VALUES (6, 'Health');
INSERT INTO categories VALUES (7, 'Government');
INSERT INTO categories VALUES (8, 'Regional');
INSERT INTO categories VALUES (9, 'Society & Culture');
INSERT INTO categories VALUES (10, 'Education');
INSERT INTO categories VALUES (11, 'Arts & Humanities');
INSERT INTO categories VALUES (12, 'Science');
INSERT INTO categories VALUES (13, 'Social Science');
INSERT INTO categories VALUES (14, 'Reference');
UNLOCK TABLES;

##
## Table structure for table 'linkback'
##

DROP TABLE IF EXISTS linkback;
CREATE TABLE IF NOT EXISTS `linkback` (  `ID` int(11) NOT NULL auto_increment,  `URL` text NOT NULL,  PRIMARY KEY  (`ID`)) TYPE=MyISAM CHARSET=latin1;

##
## Dumping data for table 'linkback'
##


LOCK TABLES linkback WRITE;
INSERT INTO linkback VALUES (1, 'http://www.site2you.com');
UNLOCK TABLES;

##
## Table structure for table 'links'
##

DROP TABLE IF EXISTS links;
CREATE TABLE IF NOT EXISTS `links` (  `ID` int(11) NOT NULL auto_increment,  `CID` int(11) NOT NULL default '0',  `Title` text NOT NULL,  `URL` text NOT NULL,  `About` longtext NOT NULL,  `RLink` text NOT NULL,  `Name` text NOT NULL,  `Email` text NOT NULL,  `Status` int(11) NOT NULL default '0',  PRIMARY KEY  (`ID`)) TYPE=MyISAM CHARSET=latin1;

##
## Dumping data for table 'links'
##


LOCK TABLES links WRITE;
INSERT INTO links VALUES (1, 1, 'Yahoo! Search', 'http://www.yahoo.com/', 'Yahoo is one of the finest search engines in the world...blah blah blah', 'http://www.yahoo.com/', 'YahooGuy', 'guy@yahoo.com', 0);
INSERT INTO links VALUES (2, 1, 'TemplateMonster', 'http://www.templatemonster.com', 'Cheap Templates!', 'http://www.templatemonster.com', 'test', 'test@test.com', 0);
UNLOCK TABLES;

##
## Table structure for table 'login_report'
##

DROP TABLE IF EXISTS login_report;
CREATE TABLE IF NOT EXISTS `login_report` (  `ID` int(11) NOT NULL auto_increment,  `DateTime` datetime NOT NULL default '0000-00-00 00:00:00',  `IPAddress` text NOT NULL,  PRIMARY KEY  (`ID`)) TYPE=MyISAM CHARSET=latin1;

##
## Dumping data for table 'login_report'
##


LOCK TABLES login_report WRITE;
UNLOCK TABLES;